/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

TABLE.BottombarBg				{width:708px; height:24px; margin-right:33px; background-image:url('../bottomBarBg.gif');}
UL.NavigationBarSimple			{margin:0px 0px 0px 30px; padding:0px; text-align:left;}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{margin:0px; padding:0px; font-size:100%; color:#000000;}
LI A.NavigationBarSimple:hover	{margin:0px; padding:0px; text-decoration:underline; font-size:100%; color:#478148;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{margin:0px; padding:0px; text-decoration:underline; font-size:100%; color:#478148;}
LI A.NavigationBarSimpleOn:hover	{margin:0px; padding:0px; text-decoration:underline; font-size:100%; color:#478148;}

SPAN.NavigationBarSimpleItem		{}
IMG.NavigationBarSimpleSeperator	{width:30px; height:12px; background-image:url('../sepSimpleRTL.gif'); background-repeat:no-repeat; background-position:center;}

A.NavigationBarSimple:active, A.NavigationBarSimpleOn:active	{color:#478148;}




/* Specific CSS for other bar // BY CATEGORY ID 

#NavHorizontalSimpleByID155 UL.NavigationBarSimple							{}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI						{}

#NavHorizontalSimpleByID155 LI.NavigationBarSimple								{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple						{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple:hover					{}

#NavHorizontalSimpleByID155 LI.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn						{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn:hover	{}

#NavHorizontalSimpleByID155 SPAN.NavigationBarSimpleItem		{}
#NavHorizontalSimpleByID155 IMG.NavigationBarSimpleSeperator				{}

*/